# Method: customers.devices.unclaim

- [HTTP request](https://developers.google.com/zero-touch/reference/customer/rest/v1/customers.devices/unclaim#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/zero-touch/reference/customer/rest/v1/customers.devices/unclaim#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/zero-touch/reference/customer/rest/v1/customers.devices/unclaim#body.request_body)
  - [JSON representation](https://developers.google.com/zero-touch/reference/customer/rest/v1/customers.devices/unclaim#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/zero-touch/reference/customer/rest/v1/customers.devices/unclaim#body.response_body)
- [Authorization Scopes](https://developers.google.com/zero-touch/reference/customer/rest/v1/customers.devices/unclaim#body.aspect)

Unclaims a device from a customer and removes it from zero-touch enrollment.

After removing a device, a customer must contact their reseller to register the device into zero-touch enrollment again.

### HTTP request

`POST https://androiddeviceprovisioning.googleapis.com/v1/{parent=customers/*}/devices:unclaim`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The customer managing the device. An API resource name in the format `customers/[CUSTOMER_ID]`. |

### Request body

The request body contains data with the following structure:

| JSON representation ||
|---|---|
| ``` { "device": { object (`https://developers.google.com/zero-touch/reference/customer/rest/v1/DeviceReference`) } } ``` |

| Fields ||
|---|---|
| `device` | ``object (`https://developers.google.com/zero-touch/reference/customer/rest/v1/DeviceReference`)`` Required. The device to unclaim. |

### Response body

If successful, the response body is empty.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/androidworkzerotouchemm`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).